
---
"22.11.2025 03:38:06.774":
  uid: "21294"
  viz_id: "229347816"
  data_out:
    orderId: 108381_108309-K
    orderName: Заказ 108381_108309
    amount:
      value: 6180
      code: RUB
    returnUrl: https://mtforce.ru/orders/?pageord=bill
  response:
    type: ORDER
    object:
      orderId: 108381_108309-K
      orderCode: 1505c77e-b05e-4712-b1bc-3a49f93647fd
      status:
        value: CREATED
        description: CREATED
        changedAt: 2025-11-22T00:38:06.722Z
      createdAt: 2025-11-22T00:38:06.722Z
      payUrl: >
        https://pay.vtb.ru/?order-id=1505c77e-b05e-4712-b1bc-3a49f93647fd
      expire: 2025-11-22T00:58:06.722Z
      amount:
        value: 6180
        code: RUB
  response_orig: |
    {
    "type" : "ORDER",
    "object" : {
    "orderId" : "108381_108309-K",
    "orderCode" : "1505c77e-b05e-4712-b1bc-3a49f93647fd",
    "status" : {
    "value" : "CREATED",
    "description" : "CREATED",
    changedAt" : "2025-11-22T00:38:06.722Z
    },
    "createdAt" : "2025-11-22T00:38:06.722Z",
    "payUrl" : "https://pay.vtb.ru/?order-id=1505c77e-b05e-4712-b1bc-3a49f93647fd",
    "expire" : "2025-11-22T00:58:06.722Z",
    "amount" : {
    "value" : 6180,
    code" : "RUB
    }
    }
    }
  info:
    url: >
      https://gw.api.vtb.ru/openapi/smb/efcp/e-commerce/v1/orders
    content_type: application/json
    http_code: 200
    header_size: 539
    request_size: 527
    filetime: -1
    ssl_verify_result: 20
    redirect_count: 0
    total_time: 0.249235
    namelookup_time: 0.020722
    connect_time: 0.02791
    pretransfer_time: 0.050103
    size_upload: 183
    size_download: 505
    speed_download: 2028
    speed_upload: 734
    download_content_length: 505
    upload_content_length: 183
    starttransfer_time: 0.249209
    redirect_time: 0
    redirect_url: ""
    primary_ip: 185.179.146.94
    certinfo: [ ]
    primary_port: 443
    local_ip: 10.128.0.5
    local_port: 55472

---
"22.11.2025 09:02:58.532":
  uid: "21294"
  viz_id: "229347816"
  data_out:
    orderId: 108381_108309-T
    orderName: Заказ 108381_108309
    amount:
      value: 6180
      code: RUB
    returnUrl: https://mtforce.ru/orders/?pageord=bill
  response:
    type: ORDER
    object:
      orderId: 108381_108309-T
      orderCode: 228e319f-59eb-4b9f-b39c-7ededb8c6bca
      status:
        value: CREATED
        description: CREATED
        changedAt: 2025-11-22T06:02:58.473Z
      createdAt: 2025-11-22T06:02:58.473Z
      payUrl: >
        https://pay.vtb.ru/?order-id=228e319f-59eb-4b9f-b39c-7ededb8c6bca
      expire: 2025-11-22T06:22:58.473Z
      amount:
        value: 6180
        code: RUB
  response_orig: |
    {
    "type" : "ORDER",
    "object" : {
    "orderId" : "108381_108309-T",
    "orderCode" : "228e319f-59eb-4b9f-b39c-7ededb8c6bca",
    "status" : {
    "value" : "CREATED",
    "description" : "CREATED",
    changedAt" : "2025-11-22T06:02:58.473Z
    },
    "createdAt" : "2025-11-22T06:02:58.473Z",
    "payUrl" : "https://pay.vtb.ru/?order-id=228e319f-59eb-4b9f-b39c-7ededb8c6bca",
    "expire" : "2025-11-22T06:22:58.473Z",
    "amount" : {
    "value" : 6180,
    code" : "RUB
    }
    }
    }
  info:
    url: >
      https://gw.api.vtb.ru/openapi/smb/efcp/e-commerce/v1/orders
    content_type: application/json
    http_code: 200
    header_size: 539
    request_size: 527
    filetime: -1
    ssl_verify_result: 20
    redirect_count: 0
    total_time: 0.207288
    namelookup_time: 0.00642
    connect_time: 0.012457
    pretransfer_time: 0.037527
    size_upload: 183
    size_download: 505
    speed_download: 2439
    speed_upload: 884
    download_content_length: 505
    upload_content_length: 183
    starttransfer_time: 0.207263
    redirect_time: 0
    redirect_url: ""
    primary_ip: 185.179.146.94
    certinfo: [ ]
    primary_port: 443
    local_ip: 10.128.0.5
    local_port: 36182

---
"22.11.2025 11:51:52.098":
  uid: "21294"
  viz_id: "229347816"
  data_out:
    orderId: 108381_108309-D
    orderName: Заказ 108381_108309
    amount:
      value: 6180
      code: RUB
    returnUrl: https://mtforce.ru/orders/?pageord=bill
  response:
    type: ORDER
    object:
      orderId: 108381_108309-D
      orderCode: 83176e14-6892-4fc4-b33a-96697f078777
      status:
        value: CREATED
        description: CREATED
        changedAt: 2025-11-22T08:51:52.063Z
      createdAt: 2025-11-22T08:51:52.063Z
      payUrl: >
        https://pay.vtb.ru/?order-id=83176e14-6892-4fc4-b33a-96697f078777
      expire: 2025-11-22T09:11:52.063Z
      amount:
        value: 6180
        code: RUB
  response_orig: |
    {
    "type" : "ORDER",
    "object" : {
    "orderId" : "108381_108309-D",
    "orderCode" : "83176e14-6892-4fc4-b33a-96697f078777",
    "status" : {
    "value" : "CREATED",
    "description" : "CREATED",
    changedAt" : "2025-11-22T08:51:52.063Z
    },
    "createdAt" : "2025-11-22T08:51:52.063Z",
    "payUrl" : "https://pay.vtb.ru/?order-id=83176e14-6892-4fc4-b33a-96697f078777",
    "expire" : "2025-11-22T09:11:52.063Z",
    "amount" : {
    "value" : 6180,
    code" : "RUB
    }
    }
    }
  info:
    url: >
      https://gw.api.vtb.ru/openapi/smb/efcp/e-commerce/v1/orders
    content_type: application/json
    http_code: 200
    header_size: 539
    request_size: 527
    filetime: -1
    ssl_verify_result: 20
    redirect_count: 0
    total_time: 0.212712
    namelookup_time: 0.006907
    connect_time: 0.011998
    pretransfer_time: 0.036676
    size_upload: 183
    size_download: 505
    speed_download: 2382
    speed_upload: 863
    download_content_length: 505
    upload_content_length: 183
    starttransfer_time: 0.212684
    redirect_time: 0
    redirect_url: ""
    primary_ip: 185.179.146.94
    certinfo: [ ]
    primary_port: 443
    local_ip: 10.128.0.5
    local_port: 38720

---
"22.11.2025 14:30:06.625":
  uid: "76150"
  viz_id: "222709062"
  data_out:
    orderId: 108524_108523_108462_108461_108460-Z
    orderName: >
      Заказ
      108524_108523_108462_108461_108460
    amount:
      value: 18574
      code: RUB
    returnUrl: https://mtforce.ru/orders/?pageord=bill
  response:
    type: ORDER
    object:
      orderId: 108524_108523_108462_108461_108460-Z
      orderCode: 09a26d0d-1629-4021-9af9-3a941a2025a2
      status:
        value: CREATED
        description: CREATED
        changedAt: 2025-11-22T11:30:06.594Z
      createdAt: 2025-11-22T11:30:06.594Z
      payUrl: >
        https://pay.vtb.ru/?order-id=09a26d0d-1629-4021-9af9-3a941a2025a2
      expire: 2025-11-22T11:50:06.594Z
      amount:
        value: 18574
        code: RUB
  response_orig: |
    {
    "type" : "ORDER",
    "object" : {
    "orderId" : "108524_108523_108462_108461_108460-Z",
    "orderCode" : "09a26d0d-1629-4021-9af9-3a941a2025a2",
    "status" : {
    "value" : "CREATED",
    "description" : "CREATED",
    changedAt" : "2025-11-22T11:30:06.594Z
    },
    "createdAt" : "2025-11-22T11:30:06.594Z",
    "payUrl" : "https://pay.vtb.ru/?order-id=09a26d0d-1629-4021-9af9-3a941a2025a2",
    "expire" : "2025-11-22T11:50:06.594Z",
    "amount" : {
    "value" : 18574,
    code" : "RUB
    }
    }
    }
  info:
    url: >
      https://gw.api.vtb.ru/openapi/smb/efcp/e-commerce/v1/orders
    content_type: application/json
    http_code: 200
    header_size: 539
    request_size: 570
    filetime: -1
    ssl_verify_result: 20
    redirect_count: 0
    total_time: 0.187219
    namelookup_time: 0.013797
    connect_time: 0.019395
    pretransfer_time: 0.042651
    size_upload: 226
    size_download: 527
    speed_download: 2818
    speed_upload: 1208
    download_content_length: 527
    upload_content_length: 226
    starttransfer_time: 0.187189
    redirect_time: 0
    redirect_url: ""
    primary_ip: 185.179.146.94
    certinfo: [ ]
    primary_port: 443
    local_ip: 10.128.0.5
    local_port: 60348

---
"22.11.2025 14:30:20.093":
  uid: "76150"
  viz_id: "222709062"
  data_out:
    orderId: 108524_108523_108462_108461_108460-P
    orderName: >
      Заказ
      108524_108523_108462_108461_108460
    amount:
      value: 18574
      code: RUB
    returnUrl: https://mtforce.ru/orders/?pageord=bill
  response:
    type: ORDER
    object:
      orderId: 108524_108523_108462_108461_108460-P
      orderCode: 0768d3ab-e992-4379-a9d7-94996d01b96f
      status:
        value: CREATED
        description: CREATED
        changedAt: 2025-11-22T11:30:20.062Z
      createdAt: 2025-11-22T11:30:20.062Z
      payUrl: >
        https://pay.vtb.ru/?order-id=0768d3ab-e992-4379-a9d7-94996d01b96f
      expire: 2025-11-22T11:50:20.062Z
      amount:
        value: 18574
        code: RUB
  response_orig: |
    {
    "type" : "ORDER",
    "object" : {
    "orderId" : "108524_108523_108462_108461_108460-P",
    "orderCode" : "0768d3ab-e992-4379-a9d7-94996d01b96f",
    "status" : {
    "value" : "CREATED",
    "description" : "CREATED",
    changedAt" : "2025-11-22T11:30:20.062Z
    },
    "createdAt" : "2025-11-22T11:30:20.062Z",
    "payUrl" : "https://pay.vtb.ru/?order-id=0768d3ab-e992-4379-a9d7-94996d01b96f",
    "expire" : "2025-11-22T11:50:20.062Z",
    "amount" : {
    "value" : 18574,
    code" : "RUB
    }
    }
    }
  info:
    url: >
      https://gw.api.vtb.ru/openapi/smb/efcp/e-commerce/v1/orders
    content_type: application/json
    http_code: 200
    header_size: 539
    request_size: 570
    filetime: -1
    ssl_verify_result: 20
    redirect_count: 0
    total_time: 0.192167
    namelookup_time: 0.007646
    connect_time: 0.012308
    pretransfer_time: 0.028875
    size_upload: 226
    size_download: 527
    speed_download: 2744
    speed_upload: 1177
    download_content_length: 527
    upload_content_length: 226
    starttransfer_time: 0.192136
    redirect_time: 0
    redirect_url: ""
    primary_ip: 185.179.144.94
    certinfo: [ ]
    primary_port: 443
    local_ip: 10.128.0.5
    local_port: 35776

---
"22.11.2025 14:31:12.907":
  uid: "76150"
  viz_id: "222709062"
  data_out:
    orderId: 108524_108523_108462_108461_108460-Y
    orderName: >
      Заказ
      108524_108523_108462_108461_108460
    amount:
      value: 18848
      code: RUB
    returnUrl: https://mtforce.ru/orders/?pageord=bill
  response:
    type: ORDER
    object:
      orderId: 108524_108523_108462_108461_108460-Y
      orderCode: ec4d9ba0-0901-457d-8ce4-c3a8e4f0070f
      status:
        value: CREATED
        description: CREATED
        changedAt: 2025-11-22T11:31:12.874Z
      createdAt: 2025-11-22T11:31:12.874Z
      payUrl: >
        https://pay.vtb.ru/?order-id=ec4d9ba0-0901-457d-8ce4-c3a8e4f0070f
      expire: 2025-11-22T11:51:12.874Z
      amount:
        value: 18848
        code: RUB
  response_orig: |
    {
    "type" : "ORDER",
    "object" : {
    "orderId" : "108524_108523_108462_108461_108460-Y",
    "orderCode" : "ec4d9ba0-0901-457d-8ce4-c3a8e4f0070f",
    "status" : {
    "value" : "CREATED",
    "description" : "CREATED",
    changedAt" : "2025-11-22T11:31:12.874Z
    },
    "createdAt" : "2025-11-22T11:31:12.874Z",
    "payUrl" : "https://pay.vtb.ru/?order-id=ec4d9ba0-0901-457d-8ce4-c3a8e4f0070f",
    "expire" : "2025-11-22T11:51:12.874Z",
    "amount" : {
    "value" : 18848,
    code" : "RUB
    }
    }
    }
  info:
    url: >
      https://gw.api.vtb.ru/openapi/smb/efcp/e-commerce/v1/orders
    content_type: application/json
    http_code: 200
    header_size: 539
    request_size: 570
    filetime: -1
    ssl_verify_result: 20
    redirect_count: 0
    total_time: 0.130888
    namelookup_time: 0.009705
    connect_time: 0.013865
    pretransfer_time: 0.033983
    size_upload: 226
    size_download: 527
    speed_download: 4053
    speed_upload: 1738
    download_content_length: 527
    upload_content_length: 226
    starttransfer_time: 0.130864
    redirect_time: 0
    redirect_url: ""
    primary_ip: 185.179.144.94
    certinfo: [ ]
    primary_port: 443
    local_ip: 10.128.0.5
    local_port: 49598

---
"22.11.2025 14:32:12.273":
  uid: "76150"
  viz_id: "222709062"
  data_out:
    orderId: 108524_108523_108462_108461_108460-Z
    orderName: >
      Заказ
      108524_108523_108462_108461_108460
    amount:
      value: 18574
      code: RUB
    returnUrl: https://mtforce.ru/orders/?pageord=bill
  response:
    type: ORDER
    object:
      orderId: 108524_108523_108462_108461_108460-Z
      orderCode: 09a26d0d-1629-4021-9af9-3a941a2025a2
      status:
        value: CREATED
        description: CREATED
        changedAt: 2025-11-22T11:30:06.594Z
      createdAt: 2025-11-22T11:30:06.594Z
      payUrl: >
        https://pay.vtb.ru/?order-id=09a26d0d-1629-4021-9af9-3a941a2025a2
      expire: 2025-11-22T11:50:06.594Z
      amount:
        value: 18574
        code: RUB
  response_orig: |
    {
    "type" : "ORDER",
    "object" : {
    "orderId" : "108524_108523_108462_108461_108460-Z",
    "orderCode" : "09a26d0d-1629-4021-9af9-3a941a2025a2",
    "status" : {
    "value" : "CREATED",
    "description" : "CREATED",
    changedAt" : "2025-11-22T11:30:06.594Z
    },
    "createdAt" : "2025-11-22T11:30:06.594Z",
    "payUrl" : "https://pay.vtb.ru/?order-id=09a26d0d-1629-4021-9af9-3a941a2025a2",
    "expire" : "2025-11-22T11:50:06.594Z",
    "amount" : {
    "value" : 18574,
    code" : "RUB
    }
    }
    }
  info:
    url: >
      https://gw.api.vtb.ru/openapi/smb/efcp/e-commerce/v1/orders
    content_type: application/json
    http_code: 200
    header_size: 539
    request_size: 570
    filetime: -1
    ssl_verify_result: 20
    redirect_count: 0
    total_time: 0.133354
    namelookup_time: 0.028542
    connect_time: 0.033152
    pretransfer_time: 0.057119
    size_upload: 226
    size_download: 527
    speed_download: 3962
    speed_upload: 1699
    download_content_length: 527
    upload_content_length: 226
    starttransfer_time: 0.133325
    redirect_time: 0
    redirect_url: ""
    primary_ip: 185.179.144.94
    certinfo: [ ]
    primary_port: 443
    local_ip: 10.128.0.5
    local_port: 44596

---
"22.11.2025 15:04:03.559":
  uid: "12817"
  viz_id: "169169611"
  data_out:
    orderId: 108472_108408_108069-X
    orderName: Заказ 108472_108408_108069
    amount:
      value: 43928
      code: RUB
    returnUrl: https://mtforce.ru/orders/?pageord=bill
  response:
    type: ORDER
    object:
      orderId: 108472_108408_108069-X
      orderCode: 91103ecf-3fd4-490a-a035-5120b337f09c
      status:
        value: CREATED
        description: CREATED
        changedAt: 2025-11-22T12:04:03.520Z
      createdAt: 2025-11-22T12:04:03.520Z
      payUrl: >
        https://pay.vtb.ru/?order-id=91103ecf-3fd4-490a-a035-5120b337f09c
      expire: 2025-11-22T12:24:03.520Z
      amount:
        value: 43928
        code: RUB
  response_orig: |
    {
    "type" : "ORDER",
    "object" : {
    "orderId" : "108472_108408_108069-X",
    "orderCode" : "91103ecf-3fd4-490a-a035-5120b337f09c",
    "status" : {
    "value" : "CREATED",
    "description" : "CREATED",
    changedAt" : "2025-11-22T12:04:03.520Z
    },
    "createdAt" : "2025-11-22T12:04:03.520Z",
    "payUrl" : "https://pay.vtb.ru/?order-id=91103ecf-3fd4-490a-a035-5120b337f09c",
    "expire" : "2025-11-22T12:24:03.520Z",
    "amount" : {
    "value" : 43928,
    code" : "RUB
    }
    }
    }
  info:
    url: >
      https://gw.api.vtb.ru/openapi/smb/efcp/e-commerce/v1/orders
    content_type: application/json
    http_code: 200
    header_size: 539
    request_size: 542
    filetime: -1
    ssl_verify_result: 20
    redirect_count: 0
    total_time: 0.165517
    namelookup_time: 0.008528
    connect_time: 0.013586
    pretransfer_time: 0.037024
    size_upload: 198
    size_download: 513
    speed_download: 3109
    speed_upload: 1200
    download_content_length: 513
    upload_content_length: 198
    starttransfer_time: 0.165483
    redirect_time: 0
    redirect_url: ""
    primary_ip: 185.179.146.94
    certinfo: [ ]
    primary_port: 443
    local_ip: 10.128.0.5
    local_port: 50128
